@charset "utf-8";
/* CSS Document */
/* TAGS */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px dotted #b0a894; margin: 1em 0 0.9em; padding: 0; }
input, select { vertical-align: middle; }
input, select, textarea, button { font-family:Arial, Helvetica, sans-serif; }
strong, th, b { font-weight: bold; }
img { border:0; }
p { margin:1em 0; }
i, em { font-style:italic; }
u { text-decoration:underline; }
a { color:#6d2d2d; font-style:italic; text-decoration:none; }
a:hover { text-decoration:underline; }
td { font-size:1em; vertical-align:top; }
.h1, .h2, h1, h2, h3, h4, h5, h6 { color:#45433c; line-height:1.33em; font-weight:normal; text-align:left; }
h1, .h1 { font-size:1.7em; font-style:italic; font-weight:bold; }
h2, .h2 { font-size:1.7em; font-style:italic; }
h3 { font-size:1.4em; font-style:italic; }
h4 { font-size:1.0em; font-weight:bold; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; }
h5 { font-size:1.2em; }
h6 { font-size:1.0em; font-weight:bold; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; }
h1 a, h2 a, h3 a, h4 a , h5 a, h6 a { font-style:normal; }
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.4em;
	color:#45433c; 
	background:#ece7db url(../img/bg.jpg) repeat center top;
	text-align:center; 
}


/*
	Overlay
	*/
.vcModalTarget,
.vcModalTarget *,
.vcModalTarget :before,
.vcModalTarget :after {
	box-sizing: border-box;
}
.vcModal,
.vcModalOverlay {
	transition: height 0s .3s, opacity .3s;
	pointer-events: none;
	position: fixed;
	height: 0;
	width: 100%;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 1000;
	font-size:14px;
	text-align:left;
}
.vcModal {
	overflow: auto;
}
.vcModalOverlay {
	background: #fff;
	background: rgba(255,255,255,.75);
	position: fixed;
	display: block;
}

.vcModal .modalMsg {
	display: table;
	padding: 30px 30px 20px;
	height: 100%;
	width: 100%;
}
.vcModal .modalMsg .wrap {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.vcModal .modalMsg .wrap .overlay {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
}
.vcModal .modalMsg .wrap .wrapMore {
	max-width: 40em;
	width: 100%;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
	position: relative;
	background: #fff;
	padding: 20px;
	margin: 0 auto;
	z-index: 1;
}

.vcModalSwitch:checked + .vcModalTarget .vcModalOverlay,
.vcModalSwitch:checked + .vcModalTarget .vcModal {
	height: 100%;
	opacity: 1;
	transition: height 0s, opacity .3s;
	pointer-events: auto;
}
.vcModal .vcModalClose {
	position: absolute;
	display: block;
	right: -20px;
	top: -20px;
	cursor: pointer;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	background: #999;
	color: #fff;
	height: 40px;
	width: 40px;
	border-radius: 20px;
	-webkit-transition: all .3s;
	transition: all .3s;
	z-index: 1;
}
.vcModal .vcModalClose:hover {
	background: #FF6618;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}


/*
	CSS Icons
	*/
.vcCssIcon {
	position: relative;
	display: inline-block;
}
.vcCssIconCheck {
	height: 1em;
	width: .667em;
	border-right: .1875em solid #fff;
	border-bottom: .1875em solid #fff;
	transform: rotate(45deg);
	margin: 0 .2em;
}
.vcCssIconArrowDown {
    width: 1em;
	height: 1em;
    margin: 0 .2em;
}
.vcCssIconArrowDown:after {
	content: '';
	display: block;
	font-size: .667em;
	width: 1em;
	height: 1em;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -.375em;
	margin-left: -.5em;
	transform: rotate(-45deg);
	border-left: 3px solid #000;
	border-bottom: 3px solid #000;
}
.vcCssIconClose {
	height: 100%;
	width: 100%;
	display: block;
}
.vcCssIconClose:before,
.vcCssIconClose:after {
	position: absolute;
	left: 50%;
	top: 50%;
	content: '';
	background: #fff;
	display: block;
	width: 100%;
	height: .1875em;
	margin-top: -.09375em;
	margin-left: -50%;
}
.vcCssIconClose:before {
	transform: rotate(45deg);
}
.vcCssIconClose:after {
	transform: rotate(-45deg);
}


/*
	Privacy & Cookies
	*/
.vcPrivacyOptsLine input {
	display: none;
}
.vcPrivacyOptsLine label {
	display: block;
	font-weight: bold;
	min-height: 2em;
	padding-right: 4em;
	position: relative;
	cursor: pointer;
	float: none;
}
.vcPrivacyOptsLine label .hint {
	font-weight: normal;
	margin: 0;
	line-height: normal;
}
.vcPrivacyOptsLine label .state {
	position: absolute;
	top: 0;
	right: 0;
	width: 3em;
	height: 1.5em;
	box-shadow: 0 1px 3px rgba(0,0,0,.5) inset;
	background: #C00;
	border-radius: .75em;
	display: block;
	transition: all .3s;
}
.vcPrivacyOptsLine label .state:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	width: 1.25em;
	height: 1.25em;
	background: #fff;
	border: 1px solid #ccc;
	margin-top: -.625em;
	margin-left: -1.375em;
	border-radius: .625em;
	transition: all .3s;
}
.vcPrivacyOptsLine input:checked + label .state {
	background: #00b300;
}
.vcPrivacyOptsLine input:checked + label .state:after {
	margin-left: .125em;
}

.vcPrivacyOptsLine input:disabled + label {
	pointer-events: none;
}
.vcPrivacyOptsLine input:disabled + label .state {
	background: #ddd;
}

.vcPrivacyOptsLineWrap + .vcPrivacyOptsLineWrap {
	margin-top: 1.5em;
}
.vcPrivacyMoreInfoTrigger {
	padding: .5em 0 0;
	display: block;
}
.vcPrivacyMoreInfoTrigger .vcCssIconArrowDown {
	margin: 0 0 0 .5em;

	transition: transform .3s;
	float: none !important;
	display: inline-block !important;
}

.vcPrivacySlideDownSwitch ~ .vcPrivacySlideDownTarget {
	max-height: 0;
	transition: max-height .3s cubic-bezier(0,1,0,1), padding .3s, overflow 0s;
	overflow: hidden;
}
.vcPrivacySlideDownSwitch:checked ~ .vcPrivacySlideDownTrigger .on {
	display: inline;
}
.vcPrivacySlideDownTrigger .on,
.vcPrivacySlideDownSwitch:checked ~ .vcPrivacySlideDownTrigger .off {
	display: none;
}
.vcPrivacySlideDownSwitch:checked ~ .vcPrivacySlideDownTrigger .vcCssIcon {
	transform: rotate(180deg);
}
.vcPrivacySlideDownSwitch:checked ~ .vcPrivacySlideDownTrigger .vcCssIconArrowDown:after {
	margin-top: -1em;
}
.vcPrivacySlideDownSwitch:checked ~ .vcPrivacySlideDownTarget {
	max-height: 10000px;
	padding-top: .625em;
	transition: max-height .3s cubic-bezier(1,0,1,0), padding .3s;
	animation: 0s linear 0.3s 1 normal both running delayOverflow;
}

.vcPrivacyDefList {
	padding: 0;
	margin: 0;
	font-size: .8em;
}
.vcPrivacyDefList dt {
	padding: .3125em 0 0;
	font-weight: bold;
	text-align: left;
	margin: 0;
}
.vcPrivacyDefList dd {
	font-weight: normal;
	text-align: left;
	padding: 0 0 .3125em;
	margin: 0;
}
.vcPrivacyDefList dt:first-child {
	padding-top: 0;
}
.vcPrivacyDefList dd:last-child {
	padding-bottom: 0;
}

#vcPrivacySetupSubmit {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 1em;
}
.vcPrivacyOverlayTrigger {
	cursor: pointer;
}

.vcPrivacyNoPermission {
	background: #f2f2f2;
	border: 1px solid #ddd;
	text-align: center;
	padding: 1em;
    display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
}

@media (min-width: 640px) {
	.vcPrivacyDefList dt {
		clear: left;
		float: left;
		padding: .25em 0;
		width: 25%;
	}
	.vcPrivacyDefList dd {
		padding: .25em 0 .25em 20px;
		margin: 0;
		width: 75%;
		float: left;
	}
	.vcPrivacyDefList dt:first-child,
	.vcPrivacyDefList dt:first-child + dd {
		padding-top: 0;
	}
	.vcPrivacyDefList dt:nth-last-child(2),
	.vcPrivacyDefList dt:nth-last-child(2) + dd {
		padding-bottom: 0;
	}
	
	#vcPrivacySetupSubmit {
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}
}
.btnWrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center;
	margin-right: -1em;
}
.btnWrap .btn {
	margin-right: 1em;
	flex: 0 1 auto;
}
.btn {
	cursor:pointer;
	display:inline-block;
	padding:5px 10px;
	border:none;
}
.btn.btnRaised {
	background:#267f11;
	color:#fff;
}

/* MISC */
img.icon { width:16px; height:16px; }
p.fehler { color:#900; }
.hr { margin:0.5em 0; padding:0; height:1px; background:none; border-top:1px dotted #b0a894; }
.hr hr { display:none; }
.right { float:right; margin:0 0 2em 2em; text-align:right; }
.left { float:left; margin:0 2em 2em 0; text-align:left; }
.left .imgWrap, .right .imgWrap { margin-bottom:12px; }
.img .zoom { display:none; }
.schrift_klein { font-size:0.8em !important; line-height:1.4em !important; }
.schrift_kleiner { font-size:0.67em; line-height:1.4em; }
.highlight { color:#267f11; font-weight:bold; }
.hint { color:#b0a894; font-style:italic; }
.anchor, .versteckt { display:none !important; }
.accordion { line-height:24px; }
.hidden { display: none; }
.pTop { margin-top:1em; }
.backLink { position:relative; margin:0.75em 0; height:20px; }
.dateText, .lightText { text-transform:none; color:#5c5950; margin:0; }
.lightText { font-style:italic; }
.success { color:#267f11; }

.imgPrev { float:left; }
.pushSpace { margin-left:9.6em; }
.content .pushSpace, .article .pushSpace, .boxInner .pushSpace { margin-left:6.86em; }

.cornerImg { width:1.6em; height:1.6em; }

.pages { text-align:center; color:#999; margin-top:0.5em; padding-top:0.5em; border-top:1px dotted #b0a894; }
.pages a { color:#267f11; }
.pages a.disabled { color:#999; font-style:italic; }

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.clear { clear:both; height:0; line-height:0; font-size:0; }

/* GRID */
.container_12 {
	width: 96em;
	margin-right:auto;
	margin-left:auto;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 1em;
	margin-right: 1em;
}
.grid_1 > .content, .grid_2 > .content, .grid_3 > .content, .grid_4 > .content, .grid_5 > .content, .grid_6 > .content, .grid_7 > .content, .grid_8 > .content, .grid_9 > .content, .grid_10 > .content, .grid_11 > .content, .grid_12 > .content {
	font-size:140%;
	text-align:left;
	line-height:1.43em;
}


.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12 { position:relative; }

/* GRID >>  Children (Alpha ~ First, Omega ~ Last) */
.alpha { margin-left: 0; }
.omega { margin-right: 0; }

/* GRID >> 12 Columns */
.container_12 .grid_1 { width:6em; }
.container_12 .grid_2 { width:14em; }
.container_12 .grid_3 { width:22em; }
.container_12 .grid_4 { width:30em; }
.container_12 .grid_5 { width:38em; }
.container_12 .grid_6 { width:46em; }
.container_12 .grid_7 { width:54em; }
.container_12 .grid_8 { width:62em; }
.container_12 .grid_9 { width:70em; }
.container_12 .grid_10 { width:78em; }
.container_12 .grid_11 { width:86em; }
.container_12 .grid_12 { width:94em; }

/* GRID >> Prefix Extra Space >> 12 Columns */
.container_12 .prefix_1 { padding-left:8em; }
.container_12 .prefix_2 { padding-left:16em; }
.container_12 .prefix_3 { padding-left:24em; }
.container_12 .prefix_4 { padding-left:32em;}
.container_12 .prefix_5 { padding-left:40em; }
.container_12 .prefix_6 { padding-left:48em; }
.container_12 .prefix_7 { padding-left:56em; }
.container_12 .prefix_8 { padding-left:64em; }
.container_12 .prefix_9 { padding-left:72em; }
.container_12 .prefix_10 { padding-left:80em; }
.container_12 .prefix_11 { padding-left:88em; }

/* GRID >> Suffix Extra Space >> 12 Columns */
.container_12 .suffix_1 { padding-right:8em; }
.container_12 .suffix_2 { padding-right:16em; }
.container_12 .suffix_3 { padding-right:24em; }
.container_12 .suffix_4 { padding-right:32em; }
.container_12 .suffix_5 { padding-right:40em; }
.container_12 .suffix_6 { padding-right:48em; }
.container_12 .suffix_7 { padding-right:56em; }
.container_12 .suffix_8 { padding-right:64em; }
.container_12 .suffix_9 { padding-right:72em; }
.container_12 .suffix_10 { padding-right:80em;}
.container_12 .suffix_11 { padding-right:88em; }

/* GRID >> Push Space >> 12 Columns */
.container_12 .push_1 { left:8em; }
.container_12 .push_2 { left:16em; }
.container_12 .push_3 { left:24em; }
.container_12 .push_4 { left:32em; }
.container_12 .push_5 { left:40em; }
.container_12 .push_6 { left:48em; }
.container_12 .push_7 { left:56em; }
.container_12 .push_8 { left:64em; }
.container_12 .push_9 { left:72em; }
.container_12 .push_10 { left:80em; }
.container_12 .push_11 { left:88em; }

/* GRID >> Pull Space >> 12 Columns */
.container_12 .pull_1 { left:-8em; }
.container_12 .pull_2 { left:-16em; }
.container_12 .pull_3 { left:-24em; }
.container_12 .pull_4 { left:-32em; }
.container_12 .pull_5 { left:-40em; }
.container_12 .pull_6 { left:-48em; }
.container_12 .pull_7 { left:-56em; }
.container_12 .pull_8 { left:-64em; }
.container_12 .pull_9 { left:-72em; }
.container_12 .pull_10 { left:-80em; }
.container_12 .pull_11 { left:-88em; }

/* BASE */
#top { margin-top:10px; font-family:Arial, Helvetica, sans-serif; color:#6c6657; }

/* HEADER/STANDARD NAVIGATION */
#miscItems { position:absolute; right:0; }
#misc { right:-1em; height:3em; }
#misc .item { float:left; padding-left:0.8em; border-left:0.1em dotted #b0a894; margin-left:0.8em; }
#misc .item:first-child { padding:0; border:0; margin:0; }
#misc #fs ul, #misc #lng { background:#f7f5ee; padding:0.9em 1em; height:1.2em; border-right:0.3em solid #d2cdbb; }

#misc #lng .ident { text-transform:uppercase; font-size:1.2em; }
#misc #lng a { padding-left:1em; cursor:pointer; }
#misc #lng img { height:1.1em; width:1.6em; }

#misc .btn a, #misc .btn img { display:block; }
#misc .btn img { height:3em; width:3em; }

#misc #fs ul { list-style:none; }
#misc #fs li { float:left; display:inline; }
#misc #fs a { color:#6c6657; padding:0 0.5em; font-style:normal; }
#misc #fs a:hover ,#misc #fs a.aktiv { color:#3b3627; }
#misc #fs a.aktiv { font-weight:bold; }

#misc #src form { background:#f7f5ee; height:3em; width:12em; position:relative; }
#misc #src label { display:none; }
#misc #src #srcBoxQ { border:none; margin:0; padding:0; background:#f7f5ee; position:absolute; left:0.75em; top:0; font-size:1.2em; line-height:2.5em; width:6.5em; height:2.5em; color:#6c6657; }
#misc #src #srcBoxSubmit { font-size:1em; background:#d2cdbb; padding:0; margin:0; width:3em; height:3em; border:none; cursor:pointer; position:absolute; right:0; top:0; text-align:center; }
#misc #src #srcBoxSubmit:hover { background:#b0a894; }

#cookieNote {
	padding: 10px;
	box-shadow: 0 -10px 20px rgba(209,203,188,0.19), 0 -3px 6px rgba(209,203,188,0.23);
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 100;
	background: #fff;
	font-size: 1.4em;
	line-height: 1.35em;
}
#cookieNote .closeNoteBtn {
	float: right;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: .8em;
	line-height: 1.6875;
	padding-left: 20px;
}
#cookieNote .closeNoteBtn .icon {
	font-size: 1.5em;
	line-height: 1;
	vertical-align: -.125em;
}
#cookieNote .closeNoteBtn:hover {
	color: #9ba2a5;
}

/* STANDARD NAVIGATION */
#stdNav { left:-1em; }
#stdNav ul { list-style:none; }
#stdNav li { float:left; display:inline; }
#stdNav a {
	padding:0.9em 1em;
	background:#f7f5ee;
	display:block;
	border-right:0.3em solid #d2cdbb;
	color:#6c6657;
	text-transform:uppercase;
	font-style:normal;
	margin-left:1em;
	height:1.2em;
	line-height:1.2em;
	overflow:hidden;
}
#stdNav li:first-child a { margin-left:0; }
#stdNav a.aktiv, #stdNav a:hover { border-color:#b0a894; text-decoration:none; color:#3b3627; }
#stdNav a.aktiv { font-weight:bold; }
#stdNav span { font-size:1.2em; }

/* TEASER */
#teaser {
	border-top:0.3em solid #b0a894;
	overflow:hidden;
	position:relative;
	height:30em;
}
#teaserWrap { position:absolute; top:0; right:0; display:block; z-index:1; }
#teaser ul { list-style:none; }
#teaser li { position:absolute; top:0; left:0; display:block; }

#logo { position:absolute; left:3em; top:0; z-index:2; }
#logo, #logo a, #logo img { width:19.4em; height:12em; display:block; } 

/* MAIN NAVIGATION */
#mainNav { background:#f7f5ee; margin-top:1em; }
#mainNav ul { list-style:none; }
#mainNav li { float:left; border-left:0.1em dotted #b0a894; }
#mainNav li:first-child { border:none; }
#mainNav a {
	width:17.2em;
	overflow:hidden;
	display:block;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-style:normal;
	border-bottom-width:0.3em;
	border-bottom-style:solid;
	height:3em;
	line-height:3em;
	margin:0 1em 0 0.9em;
}
#mainNav a:hover, #mainNav a.aktiv { background-color:#FFF; text-decoration:none; }
#mainNav span { font-size:1.4em; }

/* CONTENT-CONTAINER */
#contentWrap {
	width:64em;
	text-align:left;
	position:relative;
	float:right;
	border-top:0.3em solid #b0a894;
}
#contentInner {
	min-height:200px;
	background:#FFF;
	padding:1em 0.9em;
	border-width:0 0.1em;
	border-style:solid;
	border-color:#e7e0cf;
}

#contentFinish { background:url(../img/arc_bottom.png) repeat-x bottom center; height:8px; }
#content { text-align:left; }
.contentShadow { width:1em; position:absolute; }
#contentTopShadow { top:0px; height:30px; left:-1em; background:url(../img/cs_leftTop.png) no-repeat right top; }
#contentBottomShadow { bottom:8px; height:30px; left:-1em; background:url(../img/cs_leftBottom.png) no-repeat right bottom; }
#contentShadow { top:30px; bottom:38px; left:-1em; background:url(../img/cs_left.png) repeat-y right top; }
.cornerImgWrap { position:absolute; top:0; left:0; }
.cornerImgWrap .cornerImg { display:block; }

.start #contentWrap { float:left; }
.start #contentTopShadow { right:-1em; left:auto; background:url(../img/cs_rightTop.png) no-repeat left top; }
.start #contentBottomShadow { right:-1em; left:auto; background:url(../img/cs_rightBottom.png) no-repeat left top; }
.start #contentShadow { right:-1em; left:auto; background:url(../img/cs_right.png) repeat-y left bottom; }
.start .cornerImgWrap { left:auto; right:0; }

/* ASIDE */
#sidebar { float:left; width:32em; margin:2em -1em 0 0; text-align:left; }
.start #sidebar { float:right; margin:2em 0 0 -1em; }
#sidebar hr { margin-right:1em; }
.start #sidebar hr { margin-left:1em; margin-right:0; }
#sidebar .box + .box { border-top:1px dotted #b0a894; }
#sidebar .box .boxInner { font-size:1.4em; line-height:1.35em; }
#sidebar .box .link {
	text-align: center;
	display: block;
}

#sidebar .infoBlock ul { list-style:none; }
#sidebar .infoBlock li { background:url(../img/arrowRed.png) no-repeat 0 0.35em; padding-left:1em; }

.boxBgFawn { background:#f8f5ee; }
.boxBgFawn, .box { padding:1em; }

/* SUB NAV & DIRECT LINKS */
#sidebar #navSub { padding:2em 1em; border-top:0.3em solid #b0a894; position:relative; }
#navSub .boldHeading, #navSub li span, #directLinks .boldHeading, #directLinks li span { font-size:1.4em; line-height:1.35em; }
#navSub li { line-height:2em; }
#navSub li li span { font-size:1.2em; }
#navSub ul, #directLinks ul { list-style:none; }
#navSub li ul { margin-left:2em; }
#navSub a { font-style:normal; color:#5d5a51; }
#navSub a.aktiv { font-weight:bold; }
#navSub a img, #directLinks a img  {
	height: 0.9em;
    padding-right: 0.5em;
    width: 0.5em;
}

/* WEATHER */
#weather .curState { width:7.6em; height:7.6em; display:block; }
#weather #today { float:left; margin-right:1.42em; }

#weather #sonstiges, #weather #today, #weather h4, #weather #modus { font-size:1.4em; line-height:1.35em; }
#weather a { cursor:pointer; }
#weather a.aktiv, #weather #heute { font-weight:bold; }
#weather #regen img {
    height: 2.28em;
    vertical-align: middle;
    width: 2.28em;
}

/* FOOTER */
#footer { margin-top:1em; margin-bottom:1em; }
#footerTop h4 { padding:0 0.5em 0 0; float:left; font-size:1.4em; height:1em; line-height:1em; font-weight:bold; text-transform:uppercase; }
#footerTools { position:absolute; right:0; top:-0.3em; list-style:none; }
#footerTools li { float:left; line-height:2em; height:2em; padding:0 0 0 1em; }
#footerTools img { height:2em; width:2em; padding-right:0.5em; }
#footerTools a { line-height:2em; color:#5d5a51; font-style:normal; }
#footerTools span { font-size:140%; vertical-align:0.357em; }

#fC { margin-bottom:1em; }
#fC .box { text-align:left; padding:2em 0; position:relative; margin-top:1em; border-top:0.3em solid #b0a894; }
#fC ul { list-style:none; }
#fC li a { padding-bottom:0.4em; display:block; font-style:normal; color:#6c6657; }
#fC li li a { font-weight:normal; }
#fC li a.lvl1 { font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-style:normal; font-weight:bold; }

#fC li .lvl1 span { font-size:140%; line-height:1.143em; }
#fC li .lvl2 span { font-size:120%; line-height:1.333em; }
#footerCorner { position:absolute; right:0; top:0; }
#footerFinish { background:url(../img/arc_bottomFawn.png) repeat-x bottom center; height:8px; }

/* CONTENTS */
.filter_a-z {
	background:#F9E161;
}
.filter_a-z ul {
	display:table;
	width:100%;
	table-layout:fixed;
}
.filter_a-z li {
	display:table-cell;
	text-align:center;
}
.filter_a-z a {
	display:block;
	font-weight:bold;
	padding:5px;
}
.filter_a-z a:hover, .filter_a-z a.aktiv {
	background:#E4C545;
	color:#FFF;
	text-decoration:none;	
}
.filter_a-z.sticky {
	position:fixed;
	top:0;
}

#content .article { font-size:1.4em; line-height:1.35em; margin:0; }
#content .article:first-child { margin:0; }
#content .right { margin:0 0 1.42em 1.42em; }
#content .left { margin:0 1.42em 1.42em 0; }
#content .right + p, #content .left + p { margin-top:0; }
.start #content hr { margin:0; }
#content .error { text-align:center; font-style:italic; margin:1em; color:#900; }

#content .pages, #content .backLink, #content_error { font-size:1.4em; line-height:1.4em; }

#content a { text-decoration: none;}
#content .article ul { list-style:none; margin:1em 0; }
#content .article ul ul { margin-top:0.5em; margin-left:1em; }
#content .article ul li { background:url(../img/arrowRed.png) no-repeat 0 0.35em; padding-left:1em; }
#content .article ol { margin:1em 0 1em 2em; }
#content .article ol li { background:none; }

#content .article .downloads { margin:0.5em 0; }
#content .article .download { font-size:0.71em; margin-top:0; }
#content .article .download .inner { font-size:1.4em; }
#content .article .download img { padding:0.25em 0.5em 0 0; float:left; display:block; }
#content .article .download .audio {
	display: block;
}

/* AUDIO & VIDEO PLAYER start */
#content .article .download .mejs-container {
	background: #B0A894;
}
#content .article .download .mejs-container .mejs-controls div {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content .article .download .mejs-container .mejs-controls {
	background: none;
}
#content .article .download .mejs-controls .mejs-time-rail .mejs-time-total,
#content .article .download .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	background: #5D5A51;
}
#content .article .download .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #6D2D2D;
}
#content .article .download .mejs-controls .mejs-time-rail .mejs-time-current,
#content .article .download .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #F7F5EE;
}
#content .article .download .mejs-controls .mejs-time-rail span, 
#content .article .download .mejs-controls .mejs-time-rail a,
#content .article .download .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
#content .article .download .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	border-radius: 0;
	
}
/* AUDIO & VIDEO PLAYER end */

#content h1:first-child, #content h2:first-child, #content h3:first-child, #content h4:first-child, #content h5:first-child, #content h6:first-child { margin-top:0.25em; }

#content .list .article { padding:0.5em; }
#content .list .article p { margin:0; }
#content .mapWrap { margin: 1em 0; }

.infoBlock h4 a { font-style:normal; }
.infoBlock p { margin:0; }

/* START */
.start ul.more { text-align:right; font-size:1.4em; list-style:none; margin:1em 0; }
.start ul.more li { display:inline; margin-left:2em; }
.start ul.more a { background:url(../img/arrowRed.png) left center no-repeat; padding-left:12px; }

/* SITEMAP */
#sitemap ul { margin:0; padding:0; }
#sitemap ul li { float:left; width:240px; margin:0 5px 10px 0; padding:0; font-size: 20px; line-height: 25px; }
#sitemap ul li.lvl1 { background-image:none !important; }
#sitemap ul li div { z-index: 1; position: relative; }
#sitemap ul li span { padding:5px; display:block; }
#sitemap li ul { margin: -9px 5px 0; padding: 5px; background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #F0F0F0; }
#sitemap li ul li { float:none; width:auto; padding:0 0 0 15px; margin:0; font-size:15px; }
#sitemap li ul li span { font-weight:normal; padding:0; }
#sitemap li ul li ul { padding:0; margin:0; border:0; }
#sitemap ul li a { color:#666666; }
#sitemap ul li a:hover { text-decoration:underline; }

/*SUCHE*/
.box_search { margin:1em 0; }
.search_results h3 { padding:0; margin:0; }
.search_results .depthpath { color:#999; font-style:italic; }
.search_results .depthpath a { color:#666; }
.srcStats { text-align:center; margin:0.5em 0; }

/* SEITENSPRUNGFUNKTION */
.jumper { font-size:1.4em; text-align:right; padding:0 0 1em 0; }

/* FORMS */
.form table { width: 100%; }
.form td { padding:5px 0; }
.form .fehler_text { padding:0; }
.form label { color:#267f11; font-size:1em; line-height:1.5em; }
.form label.checkbox { display:inline; font-size:1.4em; padding:0 0 0 0.5em; }
.form input, .form textarea, .form select {
    background: none repeat scroll 0 0 #f4f8f3;
    border: 0.071em solid #92bf88;
    font-size: 1em;
	height: 1.357em;
    margin: 0;
    padding: 0.286em;
}
.form select { height: 2.071em; }
.form textarea { height:auto; }
.form .duty { float:right; }
.form .infoTxt { display:block; color:#5c5950; font-style:italic; font-weight:normal; }

.article .form input, .article .form textarea { width: 43.571em; }
.article .form select { width: 44.286em;}
.article .form .g75 input, .article .form .g75 textarea { width: 31.786em; }
.article .form .g75 select { width: 32.5em;}
.article .form .g50 input, .article .form .g50 textarea { width: 20.714em; }
.article .form .g50 select { width: 21.428em;}
.article .form .g25 button, .article .form .g25 select, .article .form .g25 input { width:10em; } 
.article .form input[type=radio],
.article .form input[type=checkbox] {
	width: auto;
}


.article blockquote {
	margin: 1em 0 1em 1em;
	padding:0.25em 0.5em;
	font-style:italic;
	font-size:1.15em;
	line-height:1.4em;
	border-left: 0.25em solid #ccc;
}
.article blockquote p:first-child {
	margin-top:0;
}
.article blockquote p:last-child {
	margin-bottom:0;
}

.grid_5 input, .grid_5 textarea { width:26.42em; }
.grid_5 select { width:27.14em; }

.article .mapsRouteForm {
	margin-top: 1em;
}
.article .mapsRouteForm input {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 2em;
	margin-bottom: 1em;
}
.article .mapsRouteForm button {
	width: 100%;
	height: 2em;
	border: none;
	cursor: pointer;
}

.form input.checkbox { width: auto; }
.form .sendBtn { text-align: right; }
.form td.formInput .grid { float: left; }
.form .fehler_text { color: #990000; }
.form .sendenBtn {
	background:#267f11;
	border:none;
	padding:0.357em;
	color:#FFF;
	cursor:pointer;
	font-size:1em;
}
.formBtn input {
    background: none repeat scroll 0 0 #990000;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 0 0 0 4px;
    color: #FFFFFF;
    cursor: pointer;
    margin: 0;
    padding: 10px 20px;
}
.formBtn input:hover {
    background: none repeat scroll 0 0 #880000;
    text-decoration: underline;
}

.formInput .tdSpacer { margin:0 0.714em; }
.formInput .alpha { margin-left:0; }
.formInput .omega { margin-right:0; }

/* TABELLEN */
.stdTable th, .stdTable td { padding:0.5em; border-top: 1px dotted #B0A894; }
.stdTable .thead { font-weight:bold; font-style:italic; }
.stdTable .oddLine { background:#FFFFFF; }
.stdTable .evenLine { background:#F8F5EE; }

/* GUESTBOOK */
.gbook { border-top:#ECECEC solid 4px; border-bottom:#ECECEC solid 4px; margin:10px 0; padding:10px 0 0 0; }
.gbook .noEntries { margin:0; text-align:center; font-style:italic; }
.gbook .addEntry { font-weight:bold; text-align:right; }

.entry { margin:0.75em 0; padding:10px 0; font-size:11px; line-height:16px; }
.entry .link { vertical-align:-7px; }
.entry .entryHead { background:#F6F6F6; border-bottom:1px solid #ECECEC; border-top:1px solid #ECECEC; font-weight:bold; }
.entry .entryHead .dateText { font-weight:normal; color:#666; }
.entry .entryBody { margin-top:0.75em; }
.entry .comment { font-style:italic; padding:8px 0 8px 16px; color:#666; }
.entry .commentHead { font-weight:bold; }

/* GALLERY */
.gallery { margin:-0.71em; }
.gallery .imgContainer { margin:0.71em; display:block; float:left; }
.gallery + .trigger { display:block; text-align:right; cursor:pointer; }

/* EVENTS */
.event .inner { font-size:1.2em; line-height:1.5em; }
.event h2 { margin-top:0; }
.eventData { text-align:right; padding:0.5em 0; }
.eventData p { margin:0 0 0.5em 0; font-size:1.2em; line-height:1.4em; }
.eventData .dateText { font-weight:bold; font-style:normal; }
.eventInfo p { margin:0 0 0.5em 0; }

.events .listItem { border-top: 1px dotted #B0A894; margin: 0.5em 0; padding-top: 0.5em; }
.events .listItem:first-child { border-top: medium none; margin-top: 0; padding-top: 0; }
.events .listItem:last-child { margin-bottom: 0; }

#calSrc { margin:1em 0 2em; }
.calWrap { position:relative; margin:0.5em 0; }
.calWrap table { width:100%; margin:0; border-collapse:separate; position:relative; }
.calWrap td { text-align:center; border:1px dotted #B0A894; border-width:1px 0 0; padding:0.25em 0; }
.calWrap td, .calWrap td, .calWrap th { font-size:1.4em; }
.calWrap th { font-weight:normal; text-align:center; padding:0.25em 0; }
.calWrap td.choosenDate { font-weight:bold; }
.calWrap .event_2 { color:#FFF; }
.calWrap .event_2 a, .calWrap .choosenDate a { color:#FFF; }
.calWrap td.today a { font-weight:bold; }

.calHead td { text-align:center; color:#FFF; border:none; }
.calHead .past, .calHead .later { width:25%; }
.calHead .past a, .calHead .later a { display:block; font-weight:bold; font-style:normal; }
.calHead .current { width:50%; }

.calWrap .calLoadBG { background:#FFFFFF; position:absolute; top:0; bottom:0; left:0; width:100%; z-index:1; }
.calWrap .calLoader { background:url(../img/loading.gif) no-repeat center center; position:absolute; top:0; bottom:0; left:0; width:100%; z-index:2; }

.calForm .inner { font-size:1.4em; line-height:1.35em; }
.calForm fieldset { margin:1em 0; }
.calForm legend {  font-size:1.4em; line-height:1.35em; margin-bottom:0.5em; font-weight:bold; }
.calForm .grid_2 #dateFrom, .calForm .grid_2 #dateTo { width:6.5em; }
.calForm .grid_2 .inputWrap { position:relative; }
.calForm .grid_2 .inputWrap .ui-datepicker-trigger { position:absolute; right:0; top:0; cursor:pointer; }
.calForm .suche_text {width:26.42em; }
.calForm .inner label.checkbox { font-size:1em; color:#45433C; }

/* jQuery Google Maps version 0.2.1 by Michael Lehmann */
.map_canvas {
	width:100%;
	height:400px;
}
.map_canvas .loadOverlay, .map_canvas .loadOverlay .loadingBG, .map_canvas .loadOverlay .loadingIcon {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	z-index:1;
	width:100%;
	height:100%;
}
.map_canvas .loadOverlay .loadingIcon {
	background:url(../img/loading.gif) no-repeat center center;
}
.map_canvas .loadOverlay .loadingBG {
	background:#FFFFFF;
	opacity:0.5;
}
.map_legend ul { list-style:none outside none; padding:0 !important; margin:0 !important; width:100%; }
.map_legend ul li {
	background:none;
	width:33.3%;
	float:left;
	padding:0 !important;
	margin:0;
}
.map_legend ul li .list_wrap { margin:0 0.5em 0.5em 0;cursor:pointer; }
.map_legend ul li .icon { float:left; }
.map_legend ul li .icon * { display:block; }
.map_legend ul li .txt { margin:0 0 0 2.64em; }

.map_legend .head { color:#FFFFFF; background:none repeat scroll 0 0; padding:0.4em; margin:0.5em 0;cursor:pointer; }
.map_legend .head h4 { padding:0; margin:0; color:#FFFFFF; font-weight:normal; }
.map_legend .head h4 img { width:1.43em; padding:0 0.33em 0 0; vertical-align:-0.285em; }

/* jQuery Carousel version 0.1.2 by Michael Lehmann */
.vc_carousel_pages { position:absolute; right:3.8em; top:0; z-index:2; }
.vc_carousel_sprite { background:url(../img/jQuery_vc_carousel/vc_carousel_sprite.png) no-repeat 0 0; }
.vc_carousel_button {
	margin:0;
	padding:0;
	border:none;
	cursor:pointer;
	display:block;
	z-index:2;
}
.vc_carousel_page {
	background-position:0 0;
	float:left;
	width:28px;
	height:32px;
	font-weight:normal;
	color:#6c6657;
	margin:0 0.2em;
	text-align:center;
	display:block;
}
.vc_carousel_next, .vc_carousel_prev  { width:48px; height:48px; position:absolute; top:50%; margin-top:-24px; }
.vc_carousel_next { background-position:-168px 0; right:0; }
.vc_carousel_prev { background-position:-24px 0; left:0; }
.vc_carousel_next:hover { background-position:-120px 0; }
.vc_carousel_prev:hover { background-position:-72px 0; }
.vc_carousel_button.aktiv { font-weight:bold; color:#3b3627; }
.vc_carousel_button span { font-size:14px; line-height:19px; margin-top:-5px; display:block; }

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../img/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../img/fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font-weight:normal;
	font-size:12px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../img/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../img/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../img/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../img/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../img/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../img/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../img/fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../img/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../img/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../img/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../img/fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}
.fancybox-title-over .page {
	float:right;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../img/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../img/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../img/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../img/fancybox/fancybox.png') -55px -90px no-repeat;
}

#fancy_frame #content { min-width:30em; font-size:1.4em; line-height:1.4em; }